#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-5JMnCm0s8yx7trhBEJJgKX
key:                  lifted-async-0.10.2.2-5JMnCm0s8yx7trhBEJJgKX
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  1272331b7a0f1e4bd85c94a4e68ca73e
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.2-5JMnCm0s8yx7trhBEJJgKX
depends:
    async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY base-4.15.1.0
    constraints-0.13.4-1qxAc6KtqPu5f410GKJX5w
    lifted-base-0.2.3.12-1TuuQhpd15S3w9qEsQ0mYH
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX
    transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

